This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### noFill()
Examples |
    rect(15, 10, 55, 55);
    noFill();
    rect(30, 20, 55, 55);
Description | Disables filling geometry. If both noStroke() and noFill() are called, nothing will be drawn to the screen.
Syntax |
    noFill()
Returns | void
Related | fill()

Updated on October 26, 2013 08:58:32pm PDT